Avatar
Aucun

Did not work on my MAC

S’abonner

I have AE CS5 it wont let me use it i paid

1 commentaire

Sort by: Date Votes
  • Avatar

    Hi there,

    Some of our AE files have specific version requirements for use with After Effects. Meaning, that some templates only work with some versions of After Effects. This information is listed in the details box below the preview window on the item's information page.

    If you need any help with your purchase, please don't hesitate to contact customer support.

    Commentaire officiel By Jonathan  -  Actions pour les commentaires Permalien
Vous devez vous connecter pour laisser un commentaire.